package domain

type AlibabaHmMarketingBuygiftItemRemoveAsyncItemBuyGiftSku struct {
	/*
	   商品的skuCode     */
	SkuCode *string `json:"sku_code,omitempty" `
}

func (s *AlibabaHmMarketingBuygiftItemRemoveAsyncItemBuyGiftSku) SetSkuCode(v string) *AlibabaHmMarketingBuygiftItemRemoveAsyncItemBuyGiftSku {
	s.SkuCode = &v
	return s
}
